Subject: Re: Job | Job Opening for Content Writer and Blog Writers
From: om prakash shastri <[email-masked]>
To: [email-masked]
Date: Thu, 5 Dec 2019 19:16:00 +0530

Not able to view Details? Learn More

Job Title
Job | Job Opening for Content Writer and Blog Writers

53 Applicants

View All

om prakash shastri
I have been working for a charitable organisation for last 12 years as a treasurer. I can work as an admin or manager. Since I belong to the subject english literature so my english is good enough to draft and write content for magazines, newspapers, blogs and applications. Apart from that I can work in any research field also in English literature and Philosophy.

Shortlist

Reject

Current Designation Quality Specialist
Current Company Pinkerton Consulting & Investigations
Notice Period 1 Months
Previous Designation Accounts Executive And Admin
Previous Company APT Networking Pvt. Ltd.

Contact Details
Mobile:

Exp
02 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Jaipur, Gurgaon, Delhi
Education
M.A
Maharishi Dayanand Saraswati University (MDSU), Ajmer
MA
Graduation Institute Not Mentioned
Key Skills
company secretary, content writing, teaching, management, english, leadership, driving, Quality Assurance, Quality, Quality Analysis, QA, Quality Audit, Quality Check, QC, QC Inspection

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem